---
layout: default
title: GitLab SaaS Feature Comparison 
description: Lorem ipsum dolor site amet
suppress_header: true
extra_css:
  - pricing.css
  - compared.css
extra_js:
---
.content-container
  .container
    %h2.faq-title.light.text-center
      Feature Comparison
    .comparison-page-content.comparison.gray-bg#comparison
      = partial "includes/features/table", locals: { product_one: data.features.competitors.gitlab_core, product_two: data.features.competitors.gitlab_starter, product_three: data.features.competitors.gitlab_premium, product_four: data.features.competitors.gitlab_ultimate, key_one: 'gitlab_core', key_two: 'gitlab_starter', key_three: 'gitlab_premium', key_four: 'gitlab_ultimate', name_one: 'Free', name_two: 'Bronze', name_three: 'Silver', name_four: 'Gold', gitlab_com_features: true }
    .text-center
      = link_to "Contact Us", "/sales/", class: "featured-item-button contact-us-button"

